@echo off

title Decal Installer

del %systemdrive%\DecalInstaller.log > nul 2>&1 

echo.
echo.
echo.
echo.
echo.
echo.


echo              Removing Decal 1.0.1.0 
msiexec /x {4AFA7857-D10F-4A74-A504-9C10320A6DB9} /q /lem+! %systemdrive%\DecalInstaller.log

echo              Removing Decal 1.0.2.0 
msiexec /x {840FA8EC-CA4D-46BE-94E6-2C85F4E29EDD} /q /lem+! %systemdrive%\DecalInstaller.log

echo              Removing Decal 1.0.2.2
msiexec /x {DBBE8C7F-F27D-48D7-BBC1-5BFA30485980} /q /lem+! %systemdrive%\DecalInstaller.log

echo              Removing Decal 1.1.0.0
msiexec /x {DFB254B2-F9B4-42F1-8B16-C045B18C8DBE} /q /lem+! %systemdrive%\DecalInstaller.log

echo            Removing Decal 2.0.0.0 RC1
msiexec /x {3CFF0D79-376D-4557-8376-A9B48E50F775} /q /lem+! %systemdrive%\DecalInstaller.log

echo            Removing Decal 2.0.0.0 RC2 
msiexec /x {701F72C7-421E-4DBE-B8C7-0A8B5258D539} /q /lem+! %systemdrive%\DecalInstaller.log

echo            Removing Decal 2.0.0.0 RC3 
msiexec /x {D6E309A7-290D-48E0-9992-0DAB18EA4CE4} /q /lem+! %systemdrive%\DecalInstaller.log

echo.
echo.
echo   -------Previous Decal Versions Removed-------
echo.
echo.


echo           Installing Decal 2.0.0.0 RC3
start msiexec /i Decal.msi  /lem+! %systemdrive%\DecalInstaller.log